@import url(//fonts.googleapis.com/css?family=Josefin+Sans);
@import url(//fonts.googleapis.com/css?family=Heebo:100,400,900)
@import url(//fonts.googleapis.com/css?family=Cherry+Swash:700)
@import url('https://fonts.googleapis.com/css2?family=Hedvig+Letters+Serif:opsz@12..24&display=swap');
	
@supports(scroll-behavior: smooth) {
	html{
		scroll-behavior: smooth;
	}
}

*, *::before, *::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	background: rgb(130, 143, 116);
	background: url("../img/background_blurred.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-size: 90%;
}

body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	max-width: 100%;
	
}


.heading{
		min-height: 10vh;
		min-width:100%;
		max-width: 100%;
		margin-bottom: 0%;
		padding-top: 5vh;
	}

	.headings{
		margin-left: 5%;
		margin-right: 5%;
		border-bottom: 1px solid white;
		padding-bottom: 10px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.logo{
		min-height: 100%;
		height: inherit;
		width:10%;
		max-width:10%;
		display: inline-block;
	}

	#contact_info{
		width: clamp(100px, 20%, 25%);
		font-size: 85%;
		color: white;
		display: inline-block;
		font-family: 'Heebo:100', 'Open Sans', Arial, Arial, Helvetica, sans-serif;
		font-size: 100%;
		text-align: center;
	}

	.links{
		padding-left: 1%;
		padding-top: 1%;
		margin-left: 5%;
	}

	.heading_menu{
		font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
		font-size: 135%;
		margin: 0 auto;
		
	}

	.heading_menu li{
		display: inline;
		padding-left: 0.5em;
		padding-right: 0.5em;

	}

	.heading_menu a{
		color: white;
		text-decoration: none;
		width: 2em;
	}

	.heading_menu .active{
		border-bottom: 2px solid #ff751a;
	}

	.heading_menu li>:not(.active):hover{
		border-bottom: 2px solid #ffff66;
		-webkit-transition-duration: 0.4s; /* Safari */
	    transition-duration: 0.4s;
	}

	.dropdown{
		position: relative;
		display: inline;
	}	

	.about-dropdown{
		display: none;
		z-index: 1;
	}

	.dropdown:hover .about-dropdown{
		display: block;

	}

	.heading_title{
		font-size: 400%;
		font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
		font-weight: bold;
		color: #fff;
		text-align: center;
		margin-top: 5%;
	}

	.heading_title_2{
		font-size: 8vh;
		font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
		color: #fff;
		vertical-align: top;
		padding-top: 3%;
		display: inline-block;
		
	}

	.heading_subtitle{
		font-size: 250%;
		font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
		letter-spacing: 0.02em;
		color: #fff;
		text-align: center;
	}

	#site_title{
		color: white;
		font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
		font-size: 1.25vi;
		text-shadow: 2px 2px #ff751a;
	}



	
	.image_bar{
		display: none;
	}

@media only screen and (min-width:100px){

	#contact_info{
	display: none;
}

	.logo{
	display: none;
}

	.image_bar{
		display: none;
	}

	.contact_button_div{
		width:100%;
		margin-top:5%;
		text-align: center;	
	}
	
	.contact_button{
		background-color:  #ff751a;
		width: auto;
		height: auto;
		padding: 1em;
		align-self: center;
		color: black;
		font-family: 'Heebo:100', 'Open Sans', Verdana, Arial, Arial, Helvetica, sans-serif;
		font-size: 120%;
		border: 1px solid #e65c00;
		border-radius: 8px;
		-webkit-transition-duration: 0.4s; /* Safari */
	    transition-duration: 0.4s;
		display: inline-block;
		margin-bottom: 10%;
	}

	#outer_box{
		width: 100%;
		max-width: 100%;
		min-height: 100vh;
		padding-left: 5%;
		padding-right: 5%;
		color: white;
		content: "";
	    clear: both;
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
	    display: flex;
	}

	#outer_box{
		margin-top: 10vh;
	}

	#content{
		width: 100%;
		font-family:'Heebo:100', Arial, Arial, Helvetica, sans-serif;
		font-size: 100%;
		align-items: center;
		margin-bottom: 10vh;
	}

	#content textarea{
		max-width: 75vw;
	}

}

@media only screen and (min-width:641px){

	#contact_info{
	display: block;
}

	.logo{
	display: block;
}


	.image_bar{
		display: block;
	}

	#outer_box{
		width: 100%;
		max-width: 100%;
		min-height: 100vh;
		padding-left: 5%;
		padding-right: 5%;
		color: white;
		content: "";
	    clear: both;
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
	    display: flex;
}


	#content {
		width: 100%;
		max-width: 100%;
		font-family:'Heebo:100', Arial, Arial, Helvetica, sans-serif;
		font-size: 100%;
		align-items: center;
		margin-bottom: 10vh;
	}

	#content textarea{
		max-width: 75vw;
	}

	.contact_button_div{
		width:100%;
		margin-top:5%;
		text-align: center;	
	}
	.contact_button{
		background-color:  #ff751a;
		width: auto;
		height: auto;
		padding: 1em;
		align-self: center;
		color: black;
		font-family: 'Heebo:100', 'Open Sans', Verdana, Arial, Arial, Helvetica, sans-serif;
		font-size: 120%;
		border: 1px solid #e65c00;
		border-radius: 8px;
		-webkit-transition-duration: 0.4s; /* Safari */
	    transition-duration: 0.4s;
		display: inline-block;
		margin-bottom: 10%;
	}

	.contact_button:hover{
		box-shadow: 0.5em 0.5em 0.5em 0.5em rgba(0,0,0,0.10);
		color: #ffff66;
		background: #ff751a!important;
		cursor: pointer;
	}

	td {
		display: inline-block;
	}
	
	td .contact_button{
		width: 100%;
	}

	#wrapper{
		font-family: 'Open Sans', Verdana, Arial, Arial, Helvetica, sans-serif;
		font-weight: normal;
		padding-bottom: 5%;
		padding-right: 1%;
		overflow-wrap: break-word;
	}

	.image_bar{
		margin-top: 15vh;
	}

}


@media only screen and (min-width:801px){

.image_bar{
	display: none;
}

	#outer_box{
		width: 100%;
		max-width: 100%;
		min-height: 100vh;
		padding-left: 5%;
		padding-right: 5%;
		color: white;
		content: "";
	    clear: both;
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
	    display: flex;
	    justify-content: space-between;

	}


	#content{
		font-family:'Heebo:100', Arial, Arial, Helvetica, sans-serif;
		font-size: 100%;
		flex-basis: auto;
		flex-grow: 2;
	}

	.image_bar{
		margin-left: 5%;
		display: inline-block;
		flex-basis: auto;
		flex-grow: 1;
	}



	.contact_button_div{
		width:100%;
		margin-top:5%;
		text-align: center;	
	}
	.contact_button{
		background-color:  #ff751a;
		width: 20%;
		height: 3em;
		align-self: center;
		color: black;
		font-family: 'Heebo:100', 'Open Sans', Verdana, Arial, Arial, Helvetica, sans-serif;
		font-size: 120%;
		border: 1px solid #e65c00;
		border-radius: 8px;
		-webkit-transition-duration: 0.4s; /* Safari */
	    transition-duration: 0.4s;
		display: inline-block;
		margin-bottom: 10%;
	}

	.contact_button:hover{
		box-shadow: 0.5em 0.5em 0.5em 0.5em rgba(0,0,0,0.10);
		color: #ffff66;
		background: #ff751a!important;
		cursor: pointer;
	}


	#wrapper{
		font-family: 'Open Sans', Verdana, Arial, Arial, Helvetica, sans-serif;
		font-weight: normal;
		padding-bottom: 5%;
		padding-right: 1%;
	}

}


#content h1{
	font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
	font-size: 130%;
	color: #ff751a;
	margin: 0;
}

#content h2{
	font-family: 'Hedvig Letters Serif', Garamond, Times New Roman, serif;
	font-size: 120%;
	color: #ff751a;
	margin: 0;
}

#content a{
	font-family:'Heebo:100', Arial, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #ffb380;
	margin: 0;
}

#content p{
	padding-top: 1em;
}

#content form, #content table{
	color: white;
}

#content input,#content textarea, #content{
		background-color: rgba(50,50,50,0.75);
	padding: 1em;
}

/*select{
	background-color: rgba(255,255,255,0.25);
	border: none;
	color: white;	
}*/

option{
	background-color: grey;
}

table{
	border-collapse: collapse;
}


tr{
	border-top: 1px solid #ff751a; 
}

td{
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}

input:hover, textarea:hover, select:hover{
	border: 1px solid white;
}

*:focus-visible{
	outline: 1px solid yellow;

}

select:hover{
	cursor: pointer;
}

input, textarea, select{
	background-color: rgba(255,255,255,0.1);
	border: 1px solid transparent;
	color: white;
	font-family: 'Heebo:100', Arial, Arial, Helvetica, sans-serif;
}

#Msg{
	background: red;
	color: white;
}

#price_table{
	display: flex;
	margin-bottom: 1rem;
	flex-wrap: wrap;
	gap: 1em;
	
}

#price_table ul{
	border: 1px solid white;
	list-style-type: none;
	padding: 1em;
	display: inline-block;
	vertical-align: top;
}

#price_table li{
	border-bottom: 1px solid rgba(100,100,100,1);
}


.image_bar img{
	width:100%;
	margin-bottom: 5%;
}

.admin {
	text-align: right;
}

.footer{
	bottom: 0;
	margin-top: 2%; 	
	padding-top: 1%;
	padding-left: 5%;
	font-size: 85%;
	color: white;
	font-family: 'Heebo:100', 'Open Sans', Arial, Arial, Helvetica, sans-serif;
	text-align: left;
	border-top: 1px solid #ff751a;
	height: 5em;
}

